Hi,

I am setting up a VCL instance and am not sure which subversion version to use. I see a VCL-2.0.0 tag that seems sort of old and I see that trunk has lots of new code in it. I'd like to start with a version that is pretty fresh. Is it safe to use trunk? How often does it change? Are you planning on tagging a new version soon?

Thanks for you help!
Liz

--
Liz Wendland
Duke University Office of Information Technology
l...@duke.edu
919-613-6218

Reply via email to